<?php

global $MAIN_PAGE;if ( empty($MAIN_PAGE) ){exit();}

$MAIN_PAGE -> set_config('points_register_user','5');

$MAIN_PAGE -> set_config('points_auth','1');

$MAIN_PAGE -> set_config('points_invite','5');

$MAIN_PAGE -> set_config('points_del_comment','-1');

$MAIN_PAGE -> set_config('points_add_comment','1');

$MAIN_PAGE -> set_config('points_add_news','50');

$MAIN_PAGE -> set_config('points_del_news','-50');

$MAIN_PAGE -> set_config('points_add_articles','50');

$MAIN_PAGE -> set_config('points_del_articles','-50');

$MAIN_PAGE -> set_config('points_add_questions','50');

$MAIN_PAGE -> set_config('points_del_questions','-50');

$MAIN_PAGE -> set_config('points_add_answer','2');

$MAIN_PAGE -> set_config('points_del_answer','-2');

$MAIN_PAGE -> set_config('points_best_answer','5');

$MAIN_PAGE -> set_config('points_add_pub','50');

$MAIN_PAGE -> set_config('points_del_pub','-50');

$MAIN_PAGE -> set_config('points_add_post_blog','50');

$MAIN_PAGE -> set_config('points_del_post_blog','-50');

$MAIN_PAGE -> set_config('points_interview','50');

$MAIN_PAGE -> set_config('points_add_brand','50');

$MAIN_PAGE -> set_config('points_del_brand','-50');

$MAIN_PAGE -> set_config('points_add_goods','100');

$MAIN_PAGE -> set_config('points_del_goods','-100');

$MAIN_PAGE -> set_config('points_register_org','5');


?>
